# smb.conf is the main Samba configuration file. You find a full commented
# version at /usr/share/doc/packages/samba/examples/smb.conf.SUSE if the
# samba-doc package is installed.
[global]
	workgroup = okmagazine
	passdb backend = tdbsam
	printing = cups
	printcap name = cups
	printcap cache time = 750
	cups options = raw
	map to guest = Bad User
	include = /etc/samba/dhcp.conf
	logon path = \\%L\profiles\.msprofile
	logon home = \\%L\%U\.9xprofile
	logon drive = P:
	usershare allow guests = No
	add machine script = /usr/sbin/useradd  -c Machine -d /var/lib/nobody -s /bin/false %m$
	domain logons = No
	domain master = No
	security = user
	wins support = Yes
[homes]
	comment = Home Directories
	valid users = %S, %D%w%S
	browseable = No
	read only = No
	inherit acls = Yes
[profiles]
	comment = Network Profiles Service
	path = %H
	read only = No
	store dos attributes = Yes
	create mask = 0600
	directory mask = 0700
[users]
	comment = All users
	path = /home
	read only = No
	inherit acls = Yes
	veto files = /aquota.user/groups/shares/
[groups]
	comment = All groups
	path = /home/groups
	read only = No
	inherit acls = Yes
[printers]
	comment = All Printers
	path = /var/tmp
	printable = Yes
	create mask = 0600
	browseable = No
[print$]
	comment = Printer Drivers
	path = /var/lib/samba/drivers
	write list = @ntadmin root
	force group = ntadmin
	create mask = 0664
	directory mask = 0775

## Share disabled by YaST
# [netlogon]

[ftp]
	comment = 
	inherit acls = Yes
	path = /share/ftp
	read only = No
	create mask = 0775
	directory mask = 0775
	force group = samba
	force create mode = 0775
	force directory mode = 0775
[okmagazine]
	comment = 
	inherit acls = Yes
	path = /share/okmagazine
	read only = No
	create mask = 0775
	directory mask = 0775
	force group = samba
	force create mode = 0775
	force directory mode = 0775
#[elis]
#	comment = 
#	inherit acls = Yes
#	path = /share/elis
#	read only = No
#	create mask = 0775
#	directory mask = 0775
#	force group = samba
#	force create mode = 0775
#	force directory mode = 0775